
From: Eric Van Hensbergen <ericvh@gmail.com>

Update FSF address in v9fs source code as suggested by Jan-Benedict Glaw.

Signed-off-by: Eric Van Hensbergen <ericvh@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/9p/v9fs.c      |    6 ++++--
 fs/9p/v9fs.h      |    6 ++++--
 fs/9p/v9fs_vfs.h  |    6 ++++--
 fs/9p/vfs_super.c |    6 ++++--
 4 files changed, 16 insertions(+), 8 deletions(-)

diff -puN fs/9p/v9fs.c~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers fs/9p/v9fs.c
--- devel/fs/9p/v9fs.c~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:31.000000000 -0700
+++ devel-akpm/fs/9p/v9fs.c	2005-07-14 16:23:31.000000000 -0700
@@ -17,8 +17,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/v9fs.h~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers fs/9p/v9fs.h
--- devel/fs/9p/v9fs.h~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:31.000000000 -0700
+++ devel-akpm/fs/9p/v9fs.h	2005-07-14 16:23:31.000000000 -0700
@@ -15,8 +15,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/v9fs_vfs.h~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers fs/9p/v9fs_vfs.h
--- devel/fs/9p/v9fs_vfs.h~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:31.000000000 -0700
+++ devel-akpm/fs/9p/v9fs_vfs.h	2005-07-14 16:23:31.000000000 -0700
@@ -15,8 +15,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/vfs_super.c~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers fs/9p/vfs_super.c
--- devel/fs/9p/vfs_super.c~v9fs-vfs-superblock-operations-and-glue-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:31.000000000 -0700
+++ devel-akpm/fs/9p/vfs_super.c	2005-07-14 16:23:31.000000000 -0700
@@ -18,8 +18,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
_
